<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Posgrado Administración|UPeU</title>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<link rel="stylesheet" href="css/reset.css" type="text/css" media="screen" />
<link rel="stylesheet" href="css/master.css" type="text/css" media="screen" />
<script src="js/cufon.js" type="text/javascript"></script>
<script src="js/Aller_400.font.js" type="text/javascript"></script>
<script src="js/css_browser_select.js" type="text/javascript"></script>
<script type="text/javascript">
Cufon.replace('h1, h2, h3');
Cufon.replace('ul#nav li a', {
    hover: true
});
Cufon.replace('blockquote p');
Cufon.replace('#mainSlider h3, .sliderParagraph');
Cufon.replace('a.darkButton');
</script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.2/jquery.min.js" type="text/javascript"></script>
<script src="js/jCarouselLite.js" type="text/javascript"></script>
<script src="js/functions.js" type="text/javascript"></script>
</head>
<body>
<div id="topContainer">
  <div class="centerContainer"> <a href="index.html" class="logo fl"><img src="img/logo.png" alt="" /></a>
    <div id="contactInformationTop" class="fr">
      <ul>
        <li>
          <p>Phone: <span>1.800.CORP</span></p>
        </li>
        <li>
          <p>Email: <a href="#">mba@upeu.edu.pe</a></p>
        </li>
        <li class="noBottomBorder">
          <p class="fl">Follow Us:</p>
          <ul class="fl" id="socialBW">
            <li><a href="#"><img src="img/social/twitter.png" alt="" /></a></li>
            <li><a href="#"><img src="img/social/facebook.png" alt="" /></a></li>
            <li><a href="#"><img src="img/social/rss.png" alt="" /></a></li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</div>
<div id="menuContainer">
  <div class="centerContainer">
    <ul id="nav">
      <li><a href="index.html">INICIO<span>Más información</span></a></li>
      <li><a href="services.html">SERVICIOS<span>Más información</span></a></li>
      <li><a href="gallery.html">GALERÍA<span>Más información</span></a></li>
      <li><a href="#">EVENTOS<span>Más información</span></a></li>
      <li><a href="#">QUIENES SOMOS<span>Más información</span></a></li>
      <li><a href="contact.html">CONTÁCTENOS<span>Más información</span></a></li>
    </ul>
  </div>
</div>
<div id="sliderContainer">
  <div class="centerContainer">
    <div id="sliderBtnPrev"> <img src="img/btnPrev.png" alt="" /> </div>
    <div id="mainSlider">
      <ul>
        <li> <img src="img/sliderImg1.png" alt="" class="slideImg fl" />
          <h1>Awesome Business Card Design</h1>
          <p class="sliderParagraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur eget metus ac diam laoreet luctus rhoncus non nisi. Aenean at lobortis augue.</p>
          <div class="blankSeparator"> </div>
          <a class="darkButton fl">Buy it now! <img src="img/darkButtonImg.png" alt="" /></a>
          <p class="additionalOptions fl">or <a href="#">Find Out More</a></p>
        </li>
        <li> <img src="img/sliderImg1.png" alt="" class="slideImg fl" />
          <h1>This is slide number 2</h1>
          <p class="sliderParagraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur eget metus ac diam laoreet luctus rhoncus non nisi. Aenean at lobortis augue.</p>
          <div class="blankSeparator"> </div>
          <a class="darkButton fl">Get 1 month free trial! <img src="img/darkButtonImg.png" alt="" /></a>
          <p class="additionalOptions fl">or <a href="#">Find Out More</a></p>
        </li>
        <li> <img src="img/sliderImg1.png" alt="" class="slideImg fl" />
          <h1>This is slide number 3</h1>
          <p class="sliderParagraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur eget metus ac diam laoreet luctus rhoncus non nisi. Aenean at lobortis augue.</p>
          <div class="blankSeparator"> </div>
          <a class="darkButton fl">Get 1 month free trial! <img src="img/darkButtonImg.png" alt="" /></a>
          <p class="additionalOptions fl">or <a href="#">Find Out More</a></p>
        </li>
        <li> <img src="img/sliderImg1.png" alt="" class="slideImg fl" />
          <h1>This is slide number 4</h1>
          <p class="sliderParagraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur eget metus ac diam laoreet luctus rhoncus non nisi. Aenean at lobortis augue.</p>
          <div class="blankSeparator"> </div>
          <a class="darkButton fl">Get 1 month free trial! <img src="img/darkButtonImg.png" alt="" /></a>
          <p class="additionalOptions fl">or <a href="#">Find Out More</a></p>
        </li>
      </ul>
    </div>
    <div id="sliderBtnNext"> <img src="img/btnNext.png" alt="" /> </div>
  </div>
</div>
<div class="blankSeparator"> </div>
<div id="serviceListContainer">
  <div class="centerContainer">
    <div class="oneThirdCol" id="col1"> <img src="img/service1BW.png" alt="" class="fl" />
      <div class="centerHeadings">
        <h3>tailored to your needs</h3>
      </div>
      <p>Phasellus euismod luctus augue at pellentesq. Curabitur rutrum vehicula est at dignissim.</p>
      <ul>
        <li><a href="#">Scalable web hosting</a></li>
        <li><a href="#">Custom built web interface</a></li>
        <li><a href="#">Another great service</a></li>
      </ul>
    </div>
    <div class="oneThirdCol" id="col2"> <img src="img/service2BW.png" alt="" class="fl" />
      <h3>awesome document handling</h3>
      <p>Phasellus euismod luctus augue at pellentesq. Curabitur rutrum vehicula est at dignissim.</p>
      <ul>
        <li><a href="#">Scalable web hosting</a></li>
        <li><a href="#">Custom built web interface</a></li>
        <li><a href="#">Another great service</a></li>
      </ul>
    </div>
    <div class="oneThirdCol lastCol" id="col3"> <img src="img/service3BW.png" alt="" class="fl" />
      <h3>we're always open</h3>
      <p>Phasellus euismod luctus augue at pellentesq. Curabitur rutrum vehicula est at dignissim.</p>
      <ul>
        <li><a href="#">Scalable web hosting</a></li>
        <li><a href="#">Custom built web interface</a></li>
        <li><a href="#">Another great service</a></li>
      </ul>
    </div>
  </div>
</div>
<div class="centerContainer">
  <div class="sepContainer"> </div>
</div>
<div class="centerContainer">
  <div id="leftContainer" class="fl">
    <h3 class="sectionTitle">latest <span>news</span></h3>
    <ul id="newsList">
      <li> <span>October 1st, 2011</span>
        <h3><a href="#">Envato is great</a></h3>
        <p>Phasellus euismod luctus augue at pellentesque. Curabitur rutrum vehicula est at dignissim. Curabitur quam eros, dapibus eu aliquam sed, feugiat in lorem. </p>
        <a href="#" class="readMoreLink">Read more</a> </li>
      <li> <span>October 1st, 2011</span>
        <h3><a href="#">New tutorial on Webdesign Tuts+</a></h3>
        <p>Phasellus euismod luctus augue at pellentesque. Curabitur rutrum vehicula est at dignissim. Curabitur quam eros, dapibus eu aliquam sed, feugiat in lorem. </p>
        <a href="#" class="readMoreLink">Read more</a> </li>
      <li> <span>October 1st, 2011</span>
        <h3><a href="#">600,000 members for Envato Marketplaces</a></h3>
        <p>Phasellus euismod luctus augue at pellentesque. Curabitur rutrum vehicula est at dignissim. Curabitur quam eros, dapibus eu aliquam sed, feugiat in lorem. </p>
        <a href="#" class="readMoreLink">Read more</a> </li>
    </ul>
  </div>
  <div id="rightContainer" class="fr">
    <h3 class="sectionTitle">about <span>the company</span></h3>
    <p>Nullam gravida porta porta. Mauris pellentesque, elit in hendrerit ultrices, diam nisl euismod eros, nec blandit ante augue ac tellus. Nam fringilla ultrices ligula vitae laoreet.</p>
    <blockquote>
      <p>Wow, you guys are just awesome. Dave in particular was simply amazing, he helped me understand the process so I got around the paperwork so quickly.</p>
      <p>Keep up the good work!</p>
    </blockquote>
    <p>Nam id turpis massa, sit amet egestas orci. Maecenas faucibus elementum purus, sed hendrerit nunc vulputate eget.</p>
    <p><strong>Here's some of our satisfied customers:</strong></p>
    <div id="clientListContainer">
      <ul>
        <li>
          <p><a href="#"><img src="img/clients/clientLogo1.png" alt="" /></a></p>
        </li>
        <li>
          <p><a href="#"><img src="img/clients/clientLogo2.png" alt="" /></a></p>
        </li>
        <li>
          <p><a href="#"><img src="img/clients/clientLogo3.png" alt="" /></a></p>
        </li>
        <li class="noRightBorder">
          <p><a href="#"><img src="img/clients/clientLogo1.png" alt="" /></a></p>
        </li>
        <li>
          <p><a href="#"><img src="img/clients/clientLogo1.png" alt="" /></a></p>
        </li>
        <li>
          <p><a href="#"><img src="img/clients/clientLogo2.png" alt="" /></a></p>
        </li>
        <li>
          <p><a href="#"><img src="img/clients/clientLogo3.png" alt="" /></a></p>
        </li>
        <li class="noRightBorder">
          <p><a href="#"><img src="img/clients/clientLogo2.png" alt="" /></a></p>
        </li>
      </ul>
    </div>
  </div>
</div>
<div class="blankSeparator"> </div>
<div id="footerContainer">
  <div class="centerContainer">
    <div class="oneThirdCol">
      <h3>recent tweets</h3>
      <ul id="tweetList">
        <li>
          <p>I'm looking for some cool web design #contract templates for #freelancers, any suggestions? <span>3 days ago</span></p>
        </li>
        <li>
          <p><a href="#">@mediatemple</a> will definitely do that, thanks :) <span>6 days ago</span></p>
        </li>
        <li>
          <p>Now coding the Corpora Business Theme, having fun :D <span>13 days ago</span></p>
        </li>
      </ul>
    </div>
    <div class="oneThirdCol">
      <h3>subscribe to our newsletter</h3>
      <p>Enter your email address below to subscribe. You will receive our newsletter once a week.</p>
      <form action="#" method="post" id="subscribeForm">
        <fieldset>
          <div>
            <input type="text" id="newsletterEmailAddress" class="fl" />
            <a href="#" id="newsletterSignup" class="redButton"><img src="img/redButtonImg.png" alt="" /></a> </div>
        </fieldset>
      </form>
      <p> <a href="#">Terms of Use</a> &nbsp;&nbsp;|&nbsp;&nbsp; <a href="#">Privacy Policy</a> </p>
    </div>
    <div class="oneThirdCol lastCol">
      <h3>let's keep in touch</h3>
      <p>You can contact us by using the contact information below or by sending us a message via our <a href="#">contact form</a>.</p>
      <ul id="contactInfoList">
        <li>85 Washington Ave., Suite 45, CA, USA</li>
        <li>Phone: 1.800.CORP (1.800.2577)</li>
        <li>Email: <a href="#">office@corpora.com</a></li>
      </ul>
    </div>
  </div>
</div>
<div id="footerCopyrightContainer">
  <div class="centerContainer">
    <p class="fl">&copy; Copyright 2011 Corpora. All rights reserved. | Download more: <a href="http://www.csstemplatesfree.org">CSS Website Templates</a></p>
    <ul class="fr">
      <li><a href="#"><img src="img/social/twitter.png" alt="" /></a></li>
      <li><a href="#"><img src="img/social/facebook.png" alt="" /></a></li>
      <li><a href="#"><img src="img/social/rss.png" alt="" /></a></li>
    </ul>
  </div>
</div>
<script type="text/javascript">Cufon.now();</script>
</body>
</html>